body{
    font-family: Montserrat, Helvetica, Arial, sans-serif;
    background-color: #3D3D3F;
}
a{
    outline: none !important;   /* rimuove il bordo punteggiato che compare dopo un click su un link */
    text-decoration: none !important;
}


/* Leonardo */
#loading {
	width: 100%;
	color: blue;
}
.fa-spinner {
	margin-left: .2em;
	margin-right: .2em;
	text-align: center;
	width: 100%;
	color: blue;
}
.icon-spin {
  -webkit-animation: fa-spin .8s infinite linear;
  animation: fa-spin .8s infinite linear;
}
.logo-site{
  display: inline;
  vertical-align: middle;
}
noscript {
	text-align: center;
}

.multilink {
  color:blue;
  font-size: 1.25em;
  margin-top: 2em !important;
}
  

/* /Leonardo */


.fa-2x{font-size: 2em;}

i{cursor: default;}
a i{cursor: pointer;}

#content-wrapper{
    background-color: #E7E6E6;
    padding-top: 59px;
}
#main{
    background-color: #E7E6E6;
    padding: 60px 0;
}

/* ****************
*** TOP BAR ***
**************** */ 
#top-bar{
    height: 59px;
    position: fixed;
    top:0;
    width: 100%;
    border-bottom: 1px solid #CCC;
    z-index: 550;
    background-color: #FFFFFF;
}

.navbar{
    display: none;
}
#top-bar .payoff{
    margin-left: 4px;
}
.brand-open-toscana{
    position: absolute;
    top: 0;
}
.brand-open-toscana a.logo{
    color:#161a1d;
    font-weight: 700;
    text-transform:uppercase;
    line-height: 58px;
    margin-left: 15px;
    padding-left: 15px;
    background: url("../images/pipe.png") left center no-repeat transparent;
}
#top-bar .logo-toscana img{
    max-height: 58px;
    height: 58px;
}
#top-bar .logo img{
    width: 38px;
    height: 36px;
}

.brand a.logo:hover{
    text-decoration: none;
}

.brand a.text{
    color:#161a1d;
    font-weight: 700;
    text-transform:uppercase;
    line-height: 58px;
}
.brand a.text:hover{
    text-decoration: none;
}
.brand a{
    float: left;
    display: block;
}

.brand-servizi-toscana a.text{
    color: #161A1D;
    font-weight: 700;
    line-height: 58px;
    text-transform: uppercase;
    font-size: 1.25em;
}

.right-zone{
    position: absolute;
    right: 0;
    top: 0;
    height: 58px;
}

/*.right-zone.closed .sites{
    visibility: hidden;
    transition: all 100ms ease;
}*/

.right-zone .action{
    font-family: "Merriweather", "Times New Roman", serif;
    text-align: right;
}
.right-zone .action a{
    color:#161a1d;
    font-size: 0.86em;
    padding: 0 15px;
    text-decoration: none;
    line-height:1.25em;
    float: right;
    display: block;
    line-height: 58px;
    height: 58px;
    width: 102px;
    text-align: center;
    overflow: hidden;    
}
.right-zone .action a.open{
    background-color: #1e2a2e;
    color: #FFFFFF;
    height: 59px;
}

.right-zone .action i{
    position: relative;
    top:1px;
    margin-left: 10px;
    font-size: 1.25em;
}

/* CSS Officine Digitali - Menubar */

.wrapper-username, .wrapper-icona, .wrapper-notifiche {
    line-height: 58px;
    position: relative;    
    /*padding-left: 0px;
    padding-right: 0px;*/
    float: right;
    font-family: "MerriWeather", Georgia, serif;
}

.wrapper-altri-siti {
    float: right;
}

.wrapper-icona {
	text-align: center;
	font-size: 1.25em;
	cursor: pointer;
	float: right;
	padding: 0px 10px;
}

.wrapper-icona i {
    cursor: pointer;
    color: #00906e;
}

.wrapper-icona  i.fa-angle-down, .wrapper-notifiche i.fa-angle-down {
    font-size: 1.25em;
    margin-left: 0px !important;    
}

.wrapper-icona i.fa-angle-up, .wrapper-notifiche i.fa-angle-up {
    font-size: 1.25em;
    margin-left: 0px !important;
}

.wrapper-username {
    padding: 0px 10px;
}

.wrapper-username p {
    text-align: right;  
    margin: 0px;
}

.wrapper-username i {

}

.wrapper-notifiche {
    padding: 0px 10px;
    cursor: pointer;
    float: right;    
}

.wrapper-notifiche i {
    cursor: pointer;
    color: #00906e;
}

.wrapper-bolla-notifica {
           
}

.wrapper-icona-notifica {
    padding: 0px;   
    text-align: left;
    position: absolute;
    right: 30%;
    float: left;
}

.wrapper-icona-notifica i {
    margin-left: 0px !important;    
    cursor: pointer;
}

.bolla-notifica {
	background-color: #00906e;
	border-radius: 100px;
	width: 30px;
	height: 30px;
	display: inline-block;
}

.bolla-notifica p {
   text-align: center;
    line-height: 30px;
    color: white;
    font-weight: bold;
}

.bolla-notifica i {
    position: absolute;
    left: 0px; top: 0px;
}

div.user-popup {
    display: none;
    position: absolute;
    top: 65px;
        right: -24%;
    background-color: white;
    font-size: 0.8em;
    width: 200px;    
    border-radius: 6px;
    border: 1px solid #CCCCCC;
    /*box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);*/
    z-index: 444;
}

div.notifiche-popup {    
    display: none;
    position: absolute;
    top: 65px;
    right: -69%;
    background-color: white;
    width: 400px;    
    border-radius: 6px;
    border: 1px solid #CCCCCC;
    /*box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);*/
    z-index: 444;
}

ul.user-lista, ul.notifiche-lista {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

li.notifiche-item, li.user-item {
    line-height: 50px;
    height: 62px;
    padding: 6px 10px;
}

li.notifiche-item:hover, li.user-item:hover {
    background-color: #FBFBFB;
    border-radius: 6px;
}

li.user-item i {
    font-size: 1.6em !important;
}

.mobile-menu-ul li.user-item i {
    color: #00906e;
}

div.notifiche-item-block {
    float: left;
    display: inline-block;
    text-align: center;
}

.notifiche-item-testo {
    text-align: left;
    font-size: 1em;    
}

.notifiche-item-icona {
    font-size: 40px;
    color: black;
}

.notifiche-item-numero {
    font-size: 1em;
}

.notifiche-item-icona {
    /*padding-top: 5px;*/
}

.notifica-corner {
    background-color: red;
    width: 100px;
    z-index: 9999;
    position: absolute;
    top: 0;
}

.tooltiptail {
    display: inline-block;
    border-color: rgba(204, 204, 204, 0) rgba(206, 206, 206, 0) #CCCCCC rgba(204, 204, 204, 0);
    border-style: solid;
    border-width: 20px;
    width: 10px;
    height: 10px;
    position: absolute;
    top: -40px;
    right: 16%;
}

.tooltiptail-r45 {
    right: 15%;
}

.tooltipshadow {
    /* display: none; */
    border-color: rgba(204, 204, 204, 0) rgba(206, 206, 206, 0) #FFFFFF rgba(204, 204, 204, 0);
    border-style: solid;
    border-width: 20px;
    width: 10px;
    height: 10px;
    position: relative;
    z-index: 9999;
    top: -19px;
    right: 20px;
}

.wrapper-menu-mobile {
    display: none;    
}

.mobile-menu {
    display: none;    
}

.mobile-only {
    display: none;
}



/* ****************
*** CONTENUTI RESI VISIBILI DA RIGHT ZONE ***
**************** */ 
.overlay .sites,
.overlay .login-form{
    background-color: rgba(0, 0, 0, 0.78);
    visibility: visible;
    transition: all 100ms ease;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
}

.overlay .sites ul,
.overlay .login-form .form-wrapper{
    padding-left: 0;
    margin: 111px 0 0 0;
}
.overlay ul li{
    list-style: none;
    height: 98px;
    line-height: 98px;
    border-bottom: 1px solid #5e5b5b;
    padding-left: 38%;
}
.overlay ul li.last{
    border-bottom: none;
}
.overlay .sites a{
    color: #FFFFFF;
    font-weight: 400;
    font-size: 1.7em;
}
.overlay .img-site{
    display: inline;
    vertical-align: middle;
    margin-right: 14px;
}

.overlay .my-container{
    width: 75%;
    margin: 0 auto;
}

.overlay .closed{
    display: none;
}

.overlay .sites {
    z-index: 540 !important;
}

/* ****************
*** CONTENT ***
**************** */ 
.tema{
    background-color: transparent;
    margin: 0 5px 10px 5px;
    height: 524px;
}

.tema-img-area{
/*    background-color: #00906e;*/
}

.tema-img-area .tema-img{
    padding: 30px 0;
}

h3.tema-title{
    margin: 0;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 1.3em;
    font-weight: 700;
}
div.tema-title{
    padding-bottom: 12px;
}
.tema-bar{
    padding-bottom: 25px;
}
.tema-bar .bar{
    margin: 0 auto;
    width: 50px;
    height: 2px;
}
.tema-bar .bar.normal{background-color: #065c46;}
.tema-bar .bar.hover{background-color: #FFFFFF;}

.tema-descr-area{
    background-color: #FFFFFF;
    padding: 20px;
}

.tema-descr-area .tema-descr{
    color:#787576;
    font-size: .9em;
    font-weight: 400;
}

.tema-tag h4{
    color: #065c46;
    text-transform: uppercase;
    font-size: 12px;
    margin: 20px 0 5px 0;
}

.tema-tag ul{
    padding: 0;
    margin: 0;
}

.tema-tag ul li{
    list-style: none;
    float: left;
    margin: 5px 5px 0 0;
    line-height: 0;
}

/*
.tema-tag li a{
    font-size: .8em;
    line-height: 1em;
}
*/
.tema-tag ul li{
    font-size: .8em;
    line-height: 1em;
}

ul.tags-utente li{
	color: #ffffff;
}


ul.tags-ente li{background-color: #face13; }

ul.tags-ente li a{
	color: black;
}

ul.tags-category li{background-color: #ffbc53; }

ul.tags-category li a{
	color: black;
}

/* ****************
*** FOOTER ***
**************** */
footer {
    color: #FFFFFF;
	 font-size: 0.9em;
}
footer a{
    color:#AAAAAA;
}
footer a:hover{
    color:#AAAAAA;
}
a.footer_link:hover{
    text-decoration: underline !important;
}
footer h3 {
    margin-bottom: 30px;
}

footer .footer-above {
    padding-top: 30px;
    background-color: #3d3d3f;
}

footer .footer-col {
    margin-bottom: 30px;
    display: table;
}

footer .inner{
    display: table-cell;
    vertical-align: middle;
    height: 160px;
}

footer .footer-below {
    padding: 25px 0;
}
footer .font_titolo{
    font-size: 13px;
    font-weight: 700;
    margin-bottom: 16px;
}
footer .font_corpo {
	font-size:.9em;
    margin-top:1%;
    color: #AAAAAA;
    line-height: 1.7em;
}
.footer_socials {
	margin:20px 0 0 -15px;
}
.footer_socials li {
    text-align: center;
    margin-left: 7px;
}
.footer_socials li a{
    color: #3D3D3F;
    line-height: 36px;
}
.footer_socials li a i{
    background-color: #AAAAAA;
    border-radius: 50%;
    height: 36px;
    width: 36px;
    line-height: 36px;
    font-size: 22px;
}
.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
}
.footer_logo {
    float: right;
}

.altri-loghi{
    margin: 0 auto;   
}

ul.elenco-siti{
    padding: 0;
    margin: 0;
}
ul.elenco-siti li{
    list-style: none;
    margin-bottom: 10px;
}
ul.elenco-siti li.last{margin-bottom: 0;}
ul.elenco-siti  li a{
    font-size: 1.12em;
    color: #FFFFFF;
}

footer .img-site{
    display: inline;
    height: auto;
    max-width: 100%;
    width: 22px;
    vertical-align: middle;
}
footer .img-logo{
    display: inline;
    height: auto;
    max-width: 100%;
    width: 42px;
    vertical-align: middle;
    padding-bottom: 4px;
}
.footer-logo-ot{
    font-size: 1.7em;
    width: 100%;
}

/* ****************
ICONE 
**************** */
.tema-img > [class^="icon-"],
.tema-img > [class*=" icon-"] {
    color: #FFF;
    font-size: 160px;
    text-shadow: 1px 1px 2px #000000;
    position: relative;
    display: block;
    margin: 0 auto;
    width: 160px;
}

.backurl-img > [class^="icon-"],
.backurl-img > [class*=" icon-"] {
    color: #FFF;
    font-size: 50px;
    text-shadow: 1px 1px 2px #000000;
    position: relative;
    margin: 10px auto;
    display: inline-table;
    width: 60px;
    height: 60px;
    background: #008067;
    border-radius: 50%;
    padding-left: 0px;
    padding-top: 5px;
}

.accesso{
    position: absolute;
    right: 77px;
    top: 20px;
    font-size: 69px;
    width: 69px;
    height: 69px;
    line-height: 69px;
    background: #face13;
    border-radius: 50%;
    box-shadow: 2px 2px 4px #000000;
}

.spid{
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 52px;
    width: 69px;
    height: 69px;
    line-height: 77px;
    background: #0064D0;
    border-radius: 50%;
    box-shadow: 2px 2px 4px #000000;
    color: #ffffff;
}


.tema-img .accesso i{
	font-size: 52px;
	color: #0064D0;
	position: relative;
	text-shadow: none;
}

.tema-info a {
	padding-right: 10px;
}

/* ****************
****** ...Stili compatibilità IE... ******
**************** */ 
.lte9 .footer_socials li a i{
    background: url("../images/social_circle.png") no-repeat center center transparent;
}
.lte9 .accesso{
    background: url("../images/accesso_giallo.png") no-repeat center center transparent;
}

.lte9 .overlay .sites,
.lte9 .overlay .login-form{
    background: url("../images/px_grigio_trasp.png") repeat; 
}
/*.lte9 .right-zone.closed{
    background: transparent;
}*/

.lte9 .img-responsive{
    width: auto;
}

/* ****************
*** Utility ***
**************** */ 
/* color set */
.red{   color:#ed1e24;}
.blue{  color:#39a4cb;}
.yellow{color:#face13;}
.black{ color:#161a1d !important;}
.green{ color:#00906e;}
.light-green, .lime{color:#81caa3;} /* startup toscana */
.purple{color:#a182bb;}
.orange{color:#f58220;}
.dark{  color:#252528;}

.s-serif{font-family: Montserrat, Helvetica, Arial, sans-serif;}
.serif{font-family: Merriweather, "Times New Roman", serif;}

.italic{font-style: italic;}

.no-padding{padding: 0 !important;}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
}

.tema-img-area {
    position: relative;
    overflow: hidden;
}

div.fascetta_notifiche {
  position: absolute;
    top: -10px;
    left: -30px;
    color: #00906e;
    font-weight: 900;
    background-color: #FACE13;
    width: 30%;
    height: 45px;
    z-index: 500;
    line-height: 55px;
    transform: rotate(-45deg);
    -moz-transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1.5);
    box-shadow: 0px 0px 5px black;
}

.loginSmartCard {
	text-align:	center;
	color: #ffffff;
}

.loginSmartCard i {
	font-size: 3em;
}
.loginSmartCard a {
	color: #ff0000;
	text-transform: uppercase;
}
.loginSmartCard p {
	color: #ffffff;
	text-align: justify;
	margin-top: 2em;
	margin-left: 20%;
	margin-right: 20%;
}


/* Modal */
.modal, .modal-dialog {
  background-color: #808080;
}
.modal-header, .modal-body, .modal-footer {
/*  background-color: #006a46; */
}
.modal-title {
  font-size: 1.5em;
}
.modal-title > button {
  float: right;
  font-size: 0.8em;
}
.modal-body > p.title {
  font-size: 1.5em;
}
.modal-body > p {
  font-size: 1.2em;
}
.modal-body > p > a {
  font-size: 1.2em;
  color: #006a46;
}
